@charset "utf-8";
/* join */
#join {font-size: 13px;line-height: 1.8;}
#join a { display: block; margin-top: 1.5em;}
#wrapper {
    background-image: url(../images/contact_bg.jpg);
    background-repeat: no-repeat;
    background-size: 78%;
    background-position: right 0 top 8vw;
    padding-bottom: 21%;
}

@media screen and (min-width: 769px) {
    #join {float: left;margin-left: 15%;width: 65%;}
}

@media screen and (max-width: 767px) {
    #join { margin-top: 50px;}
    #wrapper {  background-position: right bottom;}
}